OpenRD Ultimateをだましだまし使う

debian jassie から stretch へアップグレードしたが、nandフラッシュのエラーで新カーネルを書き込めず、ファイルが無いにも関わらず、3.16.0-10-kirkwood のカーネルが起動していた。

/lib/modules/3.16.0-10-kirkwood 以下が無いので、組み込みモジュールを使用するcdc-acm.ko が読み込めず、GPSが使用できない状態になっていた。

モジュールを読み込めないせいで、GPSを有効にできないので、jassieのカーネル取ってきて、インストール。

これだと、nandのエラーが出ない。

よし、GPSのデバイスが使えるようになった。

これで時刻サーバーとしてバッチリ 🙂

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください